
MLEB Web Framework - Feature #11430

Search page standard handling 

15 April 2021 10:21 AM - chok yee fan

Status: Resolved Start date: 15 April 2021

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 15 April 2021 10:35 AM - chok yee fan

- Subject changed from Search page handling  to Search page standard handling 

- Assignee set to Megat AhmadSalehudin

Follow the SD for fields alignment

Responsive on the page

proper code standard to allow replicate by other module

#2 - 15 April 2021 11:56 AM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to chok yee fan

r206999 | ahmadsalehudin | 2021-04-15 11:37:23 MYT

Changed paths:

M /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/country-detail-ant-design/country-detail-ant-design.component.html
----------------------------------------------------------------------------

#3 - 16 April 2021 10:09 AM - chok yee fan

- Assignee changed from chok yee fan to Megat AhmadSalehudin

#4 - 16 April 2021 04:05 PM - Megat AhmadSalehudin

- Assignee changed from Megat AhmadSalehudin to chok yee fan

r207092 | ahmadsalehudin | 2021-04-16 15:48:16 MYT

Changed paths:

M /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/country-ant-design/country-ant-design.component.scss

M /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/country-ant-design/country-ant-design.component.html

M /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/assets/i18n/en.json
